Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0029548
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementmajoralways2015-04-09 12:322015-04-28 10:14
ReporterjecharriView Statuspublic 
Assigned Toaferraz 
PriorityurgentResolutionfixedFixed in Versionpi
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0029548: The new window to add transactions from payments is not working with a big amount of data

DescriptionThe new window to add transactions from payments is not working with a big amount of data. It keeps in loading data window and it does not end or if it does it takes too much time
Steps To ReproduceIn a environment with around 905 payments to be deposited the new add transaction window is not having a good performance

-Go to financial account window
-Add a new transaction
-Press in "+" button to add payments
-Add a relative big amount of money (93000) for example
-Select 35-40 payments
-Filter by invoice documentno
-Remove all the filters
 Verify that window keeps in loading data status
TagsPerformance
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0029560 closedcaristu The addDetails popup does not respond after several seachs on grid with big amout of data. 

-  Notes
(0076810)
aferraz (developer)
2015-04-28 10:14

Fixed by commit: https://code.openbravo.com/erp/devel/pi/rev/7b71a49c064490323f996f26b3b9cbc08c9c51e1 [^]

- Issue History
Date Modified Username Field Change
2015-04-09 12:32 jecharri New Issue
2015-04-09 12:32 jecharri Assigned To => Sandrahuguet
2015-04-09 12:32 jecharri Web browser => Google Chrome
2015-04-09 12:32 jecharri Modules => Core
2015-04-09 12:32 jecharri Triggers an Emergency Pack => No
2015-04-09 12:32 jecharri Tag Attached: Performance
2015-04-09 12:32 jecharri Tag Attached: perform
2015-04-09 12:32 jecharri Tag Detached: perform
2015-04-10 09:00 egoitz Issue Monitored: egoitz
2015-04-10 12:11 egoitz Web browser Google Chrome => Google Chrome
2015-04-10 12:11 egoitz Assigned To Sandrahuguet => umartirena
2015-04-10 12:11 egoitz Relationship added related to 0029560
2015-04-10 14:20 heccam Issue Monitored: heccam
2015-04-14 12:48 Triage Finance Assigned To umartirena => Triage Finance
2015-04-27 18:39 aferraz Status new => scheduled
2015-04-27 18:39 aferraz Assigned To Triage Finance => aferraz
2015-04-28 10:14 aferraz Review Assigned To => aferraz
2015-04-28 10:14 aferraz Note Added: 0076810
2015-04-28 10:14 aferraz Status scheduled => closed
2015-04-28 10:14 aferraz Resolution open => fixed
2015-04-28 10:14 aferraz Fixed in Version => pi


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker